Професионална програма
Loading...
+ Нов въпрос
vprickapova avatar vprickapova 4 Точки

Проблем с Visual Studio Code

Здравейте,

Имам проблем с Visual Studio Code, който се оказа, че не мога да разреша сама.

 Днес всичко си работеше нормално, включително и дебъгера и изведнъж ми изписа следната грешка в дебъг конзолата:

Debugger listening on ws://127.0.0.1:54308/7b8331aa-ee7b-4d14-ba0d-b078deba7056 For help, see: https://nodejs.org/en/docs/inspector

Debugger attached.

Waiting for the debugger to disconnect...

Process exited with code 0

(5) [{…}, {…}, {…}, {…}, {…}]

17. Objects and Classes - Excersice/dictionary.js:4

No debug adapter, can not send 'variables'

 

Дали някой може да ми помогне или да подскаже как да го оправя? 

Благодаря ви предварително :)

 

 

 

0
JavaScript Fundamentals
VitorioVarbanov avatar VitorioVarbanov 1 Точки

Имам същия проблем от днес, пробвах да преинсталирам и студиото, но без резултат..

0
georgi.stratiev avatar georgi.stratiev 29 Точки

Здравей,

За hot fix, мога да ти предложа следното - спираш автоматичното ъпдейтване от настройките. След това uninstall-ваш v 1.47, теглиш v 1.46 или някоя по-стара от тук : https://code.visualstudio.com/updates/v1_46 . Инстралираш и започваш да решаваш както преди :)

Поздрави,

Георги

0
10/07/2020 17:41:52
VitorioVarbanov avatar VitorioVarbanov 1 Точки

С инсталирането на по-стара версия проблема се реши. Благодаря!

0
vprickapova avatar vprickapova 4 Точки

Благодаря ти за помощта georgi.stratiev, вече всичко работи :)

0
MagiVGeorgieva avatar MagiVGeorgieva 6 Точки

Здравейте, имам същият проблем, спрях автоматичното ъпдейтване, но нз как да uninstall-на 1.47? Има ли вариант или тр целия VSCode да изтрия?Странното е, че ми дава отговора (но не винаги ) след:

Debugger listening on ws://127.0.0.1:50938/d2039bea-7154-4ba4-9f84-3e2ecf8d6304 For help, see: https://nodejs.org/en/docs/inspector

Debugger attached. Waiting for the debugger to disconnect...

Process exited with code 0

И при пускане на VSCode долу вдясно излиза един прозорец следният текст:

There are known issues with the installed Git 2.25.1.windows.1. Please update to Git >= 2.27 for the git features to work correctly. 

За ъпдейт на Git и нз от къде точно е проблема и колко са всъщност?!!

Моля за помощ

 

 

0
12/07/2020 22:55:55
Можем ли да използваме бисквитки?
Ние използваме бисквитки и подобни технологии, за да предоставим нашите услуги. Можете да се съгласите с всички или част от тях.
Назад
Функционални
Използваме бисквитки и подобни технологии, за да предоставим нашите услуги. Използваме „сесийни“ бисквитки, за да Ви идентифицираме временно. Те се пазят само по време на активната употреба на услугите ни. След излизане от приложението, затваряне на браузъра или мобилното устройство, данните се трият. Използваме бисквитки, за да предоставим опцията „Запомни Ме“, която Ви позволява да използвате нашите услуги без да предоставяте потребителско име и парола. Допълнително е възможно да използваме бисквитки за да съхраняваме различни малки настройки, като избор на езика, позиции на менюта и персонализирано съдържание. Използваме бисквитки и за измерване на маркетинговите ни усилия.
Рекламни
Използваме бисквитки, за да измерваме маркетинг ефективността ни, броене на посещения, както и за проследяването дали дадено електронно писмо е било отворено.